﻿@charset "UTF-8";
body {
	font-size: 1em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background: url("/_resources/images/main_bg.jpg") repeat-x fixed center top transparent;
	}
	
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
}

h1, h2, h3 {
	color: #002766;
	margin-bottom:5px;

}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.333em;
}

h3 {
	font-size: 1.1em;
}

a {
	color: #336699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:focus {
	text-decoration: underline
}

a img {
	border: none;
}

#outerContainer {
	width: 960px;
	margin: 0 auto 25px; /* the auto value on the sides, coupled with the width, centers the layout */
}

#skip-content {
	text-align: right;
	padding: 1px 4px 2px 2px;
	font-size:0.687em;
}

#header {
	background-color:white;
}

#bannerLogo {
	float:left;	
}

#search {
	float: right;
	width:250px;
	padding-top:55px;
	padding-right:15px;
}

#search_submit_btn {
    background: url("/_resources/images/magnifyingglass.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    float: right;
    height: 20px;
    margin-left: 5px;
    width: 20px;
}

#preContentSpacer {
	height: 25px;
	background: transparent;
}

#preContentBlueBar {
	-webkit-box-shadow:5px 5px 5px #4a4a4a;
	-moz-box-shadow:5px 5px 5px #4a4a4a;
	box-shadow:5px 5px 5px #4a4a4a;
	height:25px;
	background-color:#A6B9CA;
}


#contentContainer {
	border-top:#F0F0F0 thin solid;
	BACKGROUND: url("/_resources/images/ISLHD_nav_bg.gif") repeat-y 0px 0px #FFF;
	min-height: 500px;
	height: auto !important;
	-webkit-box-shadow:5px 5px 5px #4a4a4a;
	-moz-box-shadow:5px 5px 5px #4a4a4a;
	box-shadow:5px 5px 5px #4a4a4a;
    font-size: 0.75em;	
}

#leftNav {
	float: left;
	width: 180px;
	padding-bottom: 10px;
	font-size:0.916em;
}

#content {
	width: 770px; /* inline style set on page to width:600px; for rh column pages */
	float: left;
	padding-top:5px;
	min-height: 500px;
/*	height: auto !important;*/
}

#content li {
	margin-bottom:3px;
}

#crumbs {
	BORDER-BOTTOM: #c6d6e4 1px dotted;
	POSITION: relative;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px 0px 12px 10px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 0.916em;
	color: #336699;
}
#crumbs a {
	text-decoration:none;
}
#crumbs a:hover {
	text-decoration:underline;
}
#crumbs .doctitle {
	/* color:#999; */
	color:#CC3300;

}

.function-icons {
    cursor: default;
    float: right;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
#content ul, #content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #FFF; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
ul.nav li {
	border-bottom: 1px solid #FFF; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: 160px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	background-color: #DCDCDC;
	color: #003366;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background-color: #ABD2E1;
	color: #003366;
}

#internal_nav {
    border-bottom: 1px dotted #C6D6E4;
    border-top: 1px dotted #C6D6E4;
    padding: 5px 0;
	margin-left:10px;
    margin-bottom:1em;
    /* border-bottom: 1px dotted silver;
    border-top: 1px dotted silver;
    margin: 7px 20px 10px 10px;
    padding: 5px 0; */
}

#internal_nav .current_page_link {
	text-decoration:none;
	font-weight:bold;
}

#rightColumnNoBorder {
	width: 160px;
	float: right;
	display: block;
	padding:15px 10px 0 0;
}


#rightColumn {
	width: 160px;
	float: right;
	display: block;
	padding:15px 10px 0 0;
	border-left: 1px solid #C6D6E4;
	margin-left: 5px;
	font-size:0.916em;
}

#rightColumn ul li {
	list-style-type: none;
	padding-left: 10px;
	border-bottom: 1px solid #C6D6E4;
    margin: 0;
    padding: 6px 0 6px 10px;
}

#footer {
	background-color: white;
	padding: 10px;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	/*margin-left: 180px;*/
	height: 1em;
	border-top:thin #dcdcdc solid;
	font-size:0.916em;
}
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. 
header, section, footer, aside, article, figure {
	display: block;
}*/

#content table {
	margin: 10px 10px 10px 10px;
	border-collapse: collapse;
}

#content td {
	border: 1px solid #CCCCCC;
    padding: 4px;
    vertical-align: top;
}
.img.right { 
	float:right; 
	margin:0 0 15px 30px;
	height: 193px;
	width: 300px;
}
img.left { 
	float:left; 
	margin:0 30px 15px 0; 
	}
